nav.navbar.navbar-fixed-top.navbar-dark.bg-inverse
  button.navbar-toggler.hidden-md-up.pull-xs-right(type='button', data-toggle='collapse', data-target='#navbar') &#x2630;
  #navbar.navbar-nav.collapse.navbar-toggleable-sm
    .container    
      if userInfo.loggedIn
        .navbar-brand
        a.btn.btn.info(href='/') Home
        .nav-items
        a.nav-item.nav-link(href='about') About
        a.nav-item.nav-link(href='profile') My Profile
        .nav-items
          img.avatar.img-circle.hidden-xs-down(src='/images/avatar.png', alt='avatar')
          a.btn.btn-light.pull-md-right(href='/logout') Log out
      else  
       .nav-items
        a.btn.btn-info.pull-md-right(href='/login') Login
        a.btn.btn-info.pull-md-right(href='/register') Sign Up